RubyGems Navigation menu

metanorma-iso 1.5.9

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Versions:

  1. 1.5.10 - October 11, 2020 (1.34 MB)
  2. 1.5.9 - September 26, 2020 (1.34 MB)
  3. 1.5.8 - September 11, 2020 (1.34 MB)
  4. 1.5.7 - September 11, 2020 (1.34 MB)
  5. 1.5.6 - September 11, 2020 (1.34 MB)
Show all versions (69 total)

Runtime Dependencies (6):

Development Dependencies (11):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake >= 0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    9320b8cee104c574daa661927723aa0a4e400d91519894a5b30ab139d0c684c6

    Total downloads 86,863

    For this version 404

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.4.0

    Links: